@charset "utf-8";
/* CSS Document */


/* ================= 配置 ======================================= */
.floatleft{
        float:left;
}
.floatright{
        float:right;
}
.clearleft{
        clear:left;
}
.clearright{
        clear:right;
}
.center{
        text-align:center;
}


/* ================= 段落 ======================================= */
div.explanation {
    margin: 10px 0px 10px 0px;
    padding: 0px 10px 0px 10px;
    font-size: 12px;
    line-height: 1.4;
}
div.leadText{
/*        width:880px;*/
        height: 26px;
        margin:0px -5px 5px -5px;
/*        padding:8px 10px 5px 8px;*/
/*        line-height: 1.4*/
/*        background-color:#b1b1b1;*/
/*        background-image:url(/navi/images/user/base/rightMenuTitleBack.gif);
        background-repeat:no-repeat;
        background-position:center top;*/
/*        color:#ffffff;*/
/*        font-weight:bold;*/
/*        font-size:130%;*/
/*        font-size: 14px;*/
}
div.firstpanel{
/*        width:880px;*/
/*        height:200px;*/
/*        margin:15px 0px 25px 0px;*/
/*        padding:0px 5px 0px 5px;*/
}
div.secondpanel{
/*        width:880px;*/
/*        height:195px;*/
/*        margin-right:-5px;*/
/*        margin-bottom:15px;*/
/*        padding:0px 10px 0px 10px;*/
}
div.thirdpanel{
/*        width:880px;*/
        padding:15px 10px 15px 10px;
        border-top:dotted 1px #999999;
}


/* ================= 分割 ======================================= */
div.panel_tree{
        width:100%;
/*        border-top:solid 1px #999999;*/
        margin:0px 0px 0px 0px;
/*        padding-top:10px;*/
        float:left;
}
div.panel_tree_separator{
        border-top:solid 1px #999999;
}
div.panel_relevant{
        width:100%;
        margin:5px 0px 5px 0px;
        float:left;
}
div.panel_relevant_separator{
        border-top:solid 1px #999999;
        padding-top:10px;
}
div.panel_a{
	width:237px;
	height:195px;
	border-right:dotted 1px #999999;
	margin-right:7px;
	float:left;
}
div.panel_b{
        width:390px;
        height:195px;
        float:left;
}
div.panel_c{
        width:640px;
        border-right:dotted 1px #999999;
        margin-right:7px;
        float:left;
}
div.panel_d{
        width:230px;
        float:left;
}


/* ================= ブロック ======================================= */
#content div.block{
        font-size:77%;
}

div.searchArea{
/*        border:solid 1px #999999;*/
        margin:5px;
        padding:0px 5px 0px 5px;
}
div.searchArea div.leadText {
        background-image:url(/navi/images/user/rightMenuSearchTitleBack.gif);
        background-repeat:no-repeat;
        background-position:center top;
}

div.relevantArea{
/*        border:solid 1px #999999;*/
        margin:5px;
        padding:0px 5px 0px 5px;
}
div.relevantArea div.leadText {
        background-image:url(/navi/images/user/rightMenuRelevantTitleBack.gif);
        background-repeat:no-repeat;
        background-position:center top;
}

div.relevantTitleArea{
        background-color:#dcdcdc;
        color:#000000;
        font-weight:bold;
/*        font-size:120%;*/
        font-size: 14px;
        line-height: 140%;
        padding-top: 2px;
        cursor: n-resize;
}

div.relevantTitleArea img{
        vertical-align: baseline !important;
        cursor:pointer !important;
}

div.relevantTitleArea span.subtitle {
/*        font-size: 11px;*/
        font-size: 10px;
}

div.relevantResultArea{
        border:solid 1px #cccccc;
        padding:5px;
        overflow:auto;
        font-size: 12px;
}

div.jglobalResultArea{
        border:solid 1px #cccccc;
        padding:5px;
        overflow-x:hidden;
        overflow-y:auto;
}

div.treeTitleArea {
        background-color: #dcdcdc;
        color: #000000;
        font-weight: bold;
/*        font-size:120%;*/
        font-size: 14px;
        line-height: 140%;
        padding-top: 2px;
}

div.treeTitleArea img{
        vertical-align: baseline !important;
        cursor: pointer !important;
}

div.treeTitleArea span.title_label {
        cursor: pointer !important;
}

div.disciplineArea{
/*        width:230px;*/
        border:solid 1px #cccccc;
        padding:0px 0px 5px 0px;
        overflow:auto;
}

div.categoryArea{
/*        width:230px;*/
/*        height:150px;*/
        border:solid 1px #cccccc;
        padding:0px 0px 5px 0px;
        overflow:auto;
}

div.placeArea{
/*        width:388px;*/
/*        height:150px;*/
/*        border-right:solid 1px #cccccc;
        border-left:solid 1px #cccccc;
        border-bottom:solid 1px #cccccc;*/
        border:solid 1px #cccccc;
        padding:0px 0px 5px 0px;
        overflow:auto;
}

div.intersectSearchSiteArea{
/*        height:150px;*/
        border:solid 1px #cccccc;
        padding:0px 0px 5px 0px;
        overflow:auto;
}

div.internetSearchTypeArea{
        border:solid 1px #cccccc;
        padding:5px;
        overflow:auto;
}

div.dateArea{
        width:615px;
        padding:8px 8px 15px 8px;
        border-right:solid 1px #cccccc;
        border-left:solid 1px #cccccc;
        border-bottom:solid 1px #cccccc;
        overflow:auto;
}

div.areaArea{
        width:257px;
        height:650px;
        padding:15px 8px 0px 8px;
        border-right:solid 1px #cccccc;
        border-left:solid 1px #cccccc;
        border-bottom:solid 1px #cccccc;
        overflow:auto;
}

/* ----------------*/
div#resultArea{
/*        width:630px;*/
        width: 678px;
        padding:10px 10px 30px 10px;
        border:solid 1px #cccccc;
}
div#statsArea{
        width:878px;
        padding:10px 10px 30px 10px;
        border-left:solid 1px #cccccc;
        border-right:solid 1px #cccccc;
        border-bottom:solid 1px #cccccc;
}

/* ------- 検索結果表示 --------- */
div.result_main{
        padding-top:20px;
        border-top:solid 1px #cccccc;
}
div.result_matrix_main{
        padding-top:5px;
        border-top:solid 1px #cccccc;
}

div.box_a1{
/*        width:630px;*/
        width: 678px;
        float:left;
}
div.box_a2{
        width:233px;
        float:right;
}
div.box_b1{
        width:580px;
        float:left;
}
div.box_b2{
        width:278px;
        float:right;
}
div.box_c1{
        width:275px;
        margin-top:10px;
        float:left;
}
div.box_c2{
        width:580px;
        margin-top:10px;
        float:right;
        border-left:dotted 1px #999999;
        padding-left:11px;
}
div.box_d{
/*        width:878px;*/
        width: 680px;
        height: 400px;
/*        border:solid 1px #cccccc;*/
        border: none;
        margin: 0px;
/*        padding:1px;*/
        padding: 0px;
/*        overflow:auto;*/
        overflow: hidden;
/*        overflow-y:hidden; IE用*/
}
div.box_e{
        width:570px;
        overflow:auto;
        overflow-y:hidden; /*IE用*/
}

/* -------- リスト表示 -------- */
div.list{
        margin: 0px 10px 15px 10px;
}

/* -------- 2分割表示 -------- */
div.detailbox1{
        width:665px;
        float:left;
}
div.detailbox2{
        width:215px;
        float:right;
}
/* -------- 環境指標マップ -------- */
div.policybox, div.policyboxTop{
        padding-bottom:30px;
}

/* -------- お問い合わせ -------- */
div.contactbox{
/*        width:665px;*/
/*        padding-bottom:30px;*/
}

/* ================= 単体  ================================== */
div.step3{
        border-left:solid 1px #cccccc;
        border-right:solid 1px #cccccc;
        border-top:solid 1px #cccccc;
        background-color:#efefef;
}
div.date_select{
        margin-top:8px;
}
div.date_select2{
        margin-top:20px;
}
div.compass{
        height:45px;
        padding-top:15px;
        background-image:url(/navi/images/user/bg_compass.gif);
        background-repeat:no-repeat;
        background-position:center;
}
/* --------- 検索 -------- */
div.search_field{
/*        background-image: url(/navi/images/user/base/keywordBack.gif);
        background-repeat: repeat-x;
        background-position: left top;*/
        background-color: #add03d;
        height: 55px;
        border-top: 1px solid #d2f541;
        border-left: 1px solid #d2f541;
        border-right: 1px solid #7b9f34;
        border-bottom: 1px solid #7b9f34;
}
div.search_keyword{
/*        width: 200px;*/
/*        height: 18px;*/
/*        border-top: 1px solid #aaadb2;
        border-left: 1px solid #e3e3eb;
        border-right: 1px solid #dadfe5;
        border-bottom: 1px solid #e2e9ef;*/
        margin: 4px 7px 0px 3px;
        padding: 1px 1px 1px 1px;
/*        font-size: 80%;*/
        display: inline;
        float: left;
}
div.search_buttons{
/*        width:260px;*/
/*        height:38px;*/
/*        height:18px;*/
/*        margin:0 auto 40px;*/
        margin: 2px 5px 0 0;
/*        padding-top:2px;*/
        display: inline;
/*        float: left;*/
        float: right;
}

div.search_buttons img {
        float: left;
}
div.search_buttons input {
/*        float: right;*/
        margin:0px 0px 0px 5px;
}



/* ---------環境指標マップ-------- */
div.map{
}
div.plot{
        margin:30px 0px;
}
div.url{
        margin-top:30px;
}
div.graph{
        margin-bottom:30px;
}
div.graph img{
        margin-bottom:15px;
}

div.pagelink{
        margin-top:15px;
        padding-top:16px;
        border-top:solid 1px #cccccc;
}

